What are the Hardware/Software requirements?

Audit Assistant will run on any hardware capable of running modern browsers.

Permissions issues may arise running over remote desktop and/or terminal server environments. It is better to just run directly on the internet as these environments introduce factors beyond our control.

We test in Safari, Chrome, Firefox and Internet Explorer. Internet Explorer 8 and prior are not recommended as many features will either not work at all or not display properly (drag and drop of attachments for example) - even in the newest IE11 there are some (non-essential) features that do not work - so we recommend if possible Chrome, Firefox or Safari

Will also work on tablet and smartphone.

iOS 6 6 and beyond allow snapshots to be uploaded directly into attachments - for scanning documents etc.

 

 

Have more questions? Submit a request

Comments

Powered by Zendesk